<?php // $Id: forms.php,v 1.1 2005/10/17 16:00:38 geothms Exp geothms $
session_start();
$pUtilizador = $_SESSION['utilizador'];
$pSenha = $_SESSION['senha'];
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headerUsers.inc');
  echo "<meta http-equiv='refresh' content='0; url=users.php' />";
  exit;  // os anónimos/regulares não têem acesso a esta página
 }
else {
  require('headerAdmins.inc');
  require('menuAdmins.inc');
}
// coloca o valor para a página de ajuda apropriada
$_SESSION['helpsection']='generic';

?>

<hr/>

<center>
<h2 class="maketitle">Suggest a New Problem</h2>
</center>



<hr/>

<dl>
 <dt>Geometry Theorems</dt>
  <dd> 
   <ul>
    <li>
      <a href="Geothms/insertUpdateGeoThms.php">
      Insert/Update a Geometry Theorem</a>  
    </li>
   </ul>
  </dd>
 <dt>Images</dt>
  <dd>
   <ul>
    <li>
      <a href="Figures/insertUpdateFigure.php">
      Insert/Update Figures</a> 
    </li>
   </ul>
</dd>
<dt>Proofs</dt>
  <dd>
   <ul>
    <li>
      <a href="Proofs/insertUpdateProof.php">
      Insert/Update Proofs</a> 
    </li>
   </ul>
  </dd>
</dl>

<hr>
<p>&nbsp;</p>

<?php
//  <a href="Provers/insertUpdateProvers.php">Insert/Update Prover</a>
//  <a href="Proofs/insertUpdateProofs.php">Insert/Update Proof</a>
?>

<?php
  require('footer.inc');
?>
